dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.00324}
    - {label: sys, symerror: 0.00442}
    value: 0.06489
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.00234}
    value: 0.0311
  - errors:
    - {label: stat, symerror: 0.000514}
    - {label: sys, symerror: 0.000954}
    value: 0.013332
  - errors:
    - {label: stat, symerror: 0.000225}
    - {label: sys, symerror: 0.000366}
    value: 0.00493
  - errors:
    - {label: stat, symerror: 0.000101}
    - {label: sys, symerror: 0.000136}
    value: 0.001687
  - errors:
    - {label: stat, symerror: 4.16e-05}
    - {label: sys, symerror: 2.79e-05}
    value: 0.0004046
  - errors:
    - {label: stat, symerror: 9.5e-06}
    - {label: sys, symerror: 4.56e-06}
    value: 6.12e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7953}
  - {high: 1.3, low: 1.0, value: 1.1427}
  - {high: 1.6, low: 1.3, value: 1.4401}
  - {high: 1.9, low: 1.6, value: 1.7382}
  - {high: 2.2, low: 1.9, value: 2.0369}
  - {high: 2.6, low: 2.2, value: 2.3757}
  - {high: 3.3, low: 2.6, value: 2.8739}
